<ruleset name="Cahiers Antispécistes.org" platform="mixedcontent">

	<target host="cahiers-antispecistes.org" />
	<target host="www.cahiers-antispecistes.org" />

	<rule from="^http:" to="https:" />

</ruleset>
